@charset "shift_jis";

.balmudaWrap {
	width:100%;
	max-width:1020px;
}
.balmudaWrap img {
	vertical-align:bottom;
}
.balmudaWrap .anchorLinkBlock ul li {
	float:left;
}
/*column2Wrap*******************************************/
.balmudaWrap .column2Wrap{
	margin: 0 0 17px;
}
.balmudaWrap .column2Wrap .column{
	float: left;
	width: 280px;
}
.balmudaWrap .column2Wrap .column:nth-child(2n){
	float: left;
	width: 740px;
}
.balmudaWrap .column2Wrap .column .inner{
	padding: 0 0 0 23px;
}
.balmudaWrap .column2Wrap .column .brandName01{
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
}
.balmudaWrap .column2Wrap .column .txt01{
	font-size: 16px;
	line-height: 1.75;
	color: #666;
}
/*anchorLinkBlock*******************************************/
.balmudaWrap .anchorLinkBlock{
	width: 870px;
/*	width: 640px;*/
	margin: 72px auto 59px;
	display: flex;
	justify-content: center;
}
.balmudaWrap .anchorLinkBlock ul li{
	float: left;
	width: 180px;
	margin: 0 50px 0 0;
}
.balmudaWrap .anchorLinkBlock ul li:last-child{
	margin-right: 0;
}

/*210603up col5*/
.balmudaWrap .anchorLinkBlock.col5{
	width: 980px;
}
.balmudaWrap .anchorLinkBlock.col5 ul li{
	margin: 0 20px 0 0;
}
.balmudaWrap .anchorLinkBlock.col5 ul li:nth-child(5n){
	margin-right: 0;
}

/* 220204up **************************/
.balmudaWrap .headingBlockA02 {
	padding: 20px;
	background: #cccccc;
	letter-spacing: 4px;
	text-align: center;
	color: #000000;
}

.informationBlockA01 h2 {
    font-size: 35px;
    margin: 30px 0 20px 0;
}

.informationBlockA01 p {
    margin: 0 30px 30px;
    font-size: 16px;
    font-weight: normal;
    line-height: 2;
}
